Subject: bug#4941: hexl mode update (variable word size in hexl mode)

From: Stefan Monnier <[email-masked]>
Date: Wed, 23 Dec 2009 22:32:12 -0500

> So, is anyone going to look at this? Vaguely encouraging noises were made
> the first time I submitted it, but that was many months (possibly even a few
> years) ago now, and no-one seems to have taken any interest in it since:
> I don't mind if it's not wanted, but I'd rather know one way or another.

Sorry, I think this should be installed, but since we're already in
feature freeze again, we can't do it now.  As soon as we open up the
Emacs-24 branch (which should be real soon now, really), please come
back with a vengeance.  Say around end of January.

        Stefan